audio/ampache - The NetBSD Packages Collection

Web-based Audio file manager

Ampache is a Web-based Audio file manager. It is implemented with
MySQL, and PHP. It allows you to view, edit, and play your audio
files via the web. It has support for playlists, artist and album
views, album art, random play, playback via Http/On the Fly
Transcoding and Downsampling, Vote based playback, Mpd and Icecast,
Integrated Flash Player, as well as per user themes and song play
tracking. You can also Link multiple Ampache servers togeather
using XML-RPC. Ampache supports GETTEXT translations and has a full
translation of many languages

Build dependencies

www/apache24 pkgtools/cwrappers www/apache24 lang/perl5

Runtime dependencies

www/ap-php devel/php-gettext converters/php-iconv converters/php-mbstring databases/php-mysql

Available binary packages

aarch64:ampache-3.5.3nb3.tgz(NetBSD 9.0)
aarch64:ampache-3.5.3nb3.tgz(NetBSD 9.0)
aarch64:ampache-3.5.3nb3.tgz(NetBSD 9.0)
earmv6hf:ampache-3.5.3nb3.tgz(NetBSD 9.0)
earmv6hf:ampache-3.5.3nb3.tgz(NetBSD 9.0)
earmv6hf:ampache-3.5.3nb3.tgz(NetBSD 9.0)
earmv6hf:ampache-3.5.3nb3.tgz(NetBSD 9.0)
earmv7hf:ampache-3.5.3nb3.tgz(NetBSD 8.0)
earmv7hf:ampache-3.5.3nb3.tgz(NetBSD 8.0)
earmv7hf:ampache-3.5.3nb3.tgz(NetBSD 8.0)
earmv7hf:ampache-3.5.3nb3.tgz(NetBSD 8.0)
earmv7hf:ampache-3.5.3nb3.tgz(NetBSD 9.0)
earmv7hf:ampache-3.5.3nb3.tgz(NetBSD 9.0)
earmv7hf:ampache-3.5.3nb3.tgz(NetBSD 9.0)
earmv7hf:ampache-3.5.3nb3.tgz(NetBSD 9.0)
earmv7hf:ampache-3.5.3nb3.tgz(NetBSD 9.0)
i386:ampache-3.5.3nb3.tgz(NetBSD 8.0)
i386:ampache-3.5.3nb3.tgz(NetBSD 8.0)
i386:ampache-3.5.3nb3.tgz(NetBSD 8.0)
i386:ampache-3.5.3nb3.tgz(NetBSD 9.0)
i386:ampache-3.5.3nb3.tgz(NetBSD 9.0)
i386:ampache-3.5.3nb3.tgz(NetBSD 9.0)
mips64eb:ampache-3.5.3nb3.tgz(NetBSD 9.0)
powerpc:ampache-3.5.3nb3.tgz(NetBSD 8.0)
powerpc:ampache-3.5.3nb3.tgz(NetBSD 8.0)
powerpc:ampache-3.5.3nb3.tgz(NetBSD 9.0)
sparc64:ampache-3.5.3nb3.tgz(NetBSD 9.0)
sparc64:ampache-3.5.3nb3.tgz(NetBSD 9.0)
x86_64:ampache-3.5.3nb3.tgz(NetBSD 9.0)
x86_64:ampache-3.5.3nb3.tgz(NetBSD 9.0)
x86_64:ampache-3.5.3nb3.tgz(NetBSD 9.0)
x86_64:ampache-3.5.3nb3.tgz(NetBSD 9.0)
x86_64:ampache-3.5.3nb3.tgz(NetBSD 8.0)
x86_64:ampache-3.5.3nb3.tgz(NetBSD 8.0)
x86_64:ampache-3.5.3nb3.tgz(NetBSD 8.0)
x86_64:ampache-3.5.3nb3.tgz(NetBSD 9.0)
x86_64:ampache-3.5.3nb3.tgz(NetBSD 9.0)
x86_64:ampache-3.5.3nb3.tgz(NetBSD 9.0)
x86_64:ampache-3.5.3nb3.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]